WARNING - BI Applications 11.1.1.7.1 installation issue

(in via Lia)

We were informed of the following advice from Development:

"We [Development] are issuing a notice ( KM Doc ID 1558419.1 ) to customers who are installing BI Applications 11.1.1.7.1.

The installation of BI Applications 11.1.1.7.1 requires BI EE 11.1.1.7.0 to be installed as a pre-requisite. BI EE 11.1.1.7.0 can be installed either in
Software Only Mode
(which requires WebLogic 10.3.6 to be installed first) or in
Enterprise Install Mode (which installs WebLogic 10.3.5). The installation of BI Applications 11.1.1.7.1 in the two install scenarios is documented in the  Installation Guide.

However, we [Development] have observed that installations of BI Applications where BI EE has been installed in Software Only Mode with WLS 10.3.6 installed are erroring in either config BI or config Apps steps.

The errors manifest as hangs during these processes with failures to restart either the WLS Admin Server or the Managed Servers.

We are advising that all customers install BI Applications 11.1.1.7.1 using the installation flow with BI EE installed in Enterprise Install mode until further notice.

Details for this advised installation with WebLogic 10.3.6 is available in the “Install Alert” PDF document in:

Doc ID 1558419.1 - Notice for Install of Oracle BI Applications OBIA 11.1.1.7.1

So if you missed the alert Development sent out via  MOS, then hopefully this gets to you, before you spend hours getting your installation with Software Only Mode to take off ground.If it reaches you later, then at least you now know what the installation problem was.

OBIA Documentation
OBIA Installation Guide


Comments:

Hi,

We are trying to install/configure OBIA on Windows 64 bit 2008 server(Its a VM). After installing OBIEE 11.1.1.7,ODI 11.1.1.7.0, SOA 11.1.1.7, Indirect Spend Planning 11.1.1.7 and we have applied the Fusion middle ware patches. After that when we try to run ConfigApps.bat, the configuration failed at the step "configuring Data warehouse integration".
We have JDK version 1.6.
We tried to install/configure without Indirect Spend Planning.
What we could find is the python scripts are failing as per the snippet from the log.
**************************************************
"Topology MBean is:
oracle.topologyManager.provisionConfigurationService.runtime.mbean:Location=bi_server1,name=TopologyManagerMBean,type=TopologyInfo,Application=TopologyManagerServices
Trying to import backfeed XML
Disconnected from weblogic server: AdminServer
Configuring Data Warehouse Integration: Problem invoking WLST - Traceback (innermost last):
Configuring Data Warehouse Integration: File "C:\app\OBIEE\Oracle_BI1\dwtools\scripts\configure_dwtools.py", line 81, in ?
Configuring Data Warehouse Integration: File "C:\app\OBIEE\Oracle_BI1\fsm\scripts\fsmBIappHelper.py", line 33, in registerBIapp
Configuring Data Warehouse Integration: File "C:\app\OBIEE\Oracle_BI1\fsm\scripts\fsmBIappHelper.py", line 151, in _registerBIendpoints
Configuring Data Warehouse Integration: File "C:\app\OBIEE\Oracle_BI1\fsm\scripts\topologyImporter.py", line 16, in importBackfeedXML
Configuring Data Warehouse Integration: at weblogic.rjvm.ResponseImpl.unmarshalReturn(ResponseImpl.java:234)"

**************************************************

Please, could you help on this issue.
Regards,
Rijo Mathachen.

Posted by guest on July 11, 2013 at 03:15 AM CEST #

Hi Rijo

For assistance on this question recommend posting to one of the related My Oracle Support (MOS) Communities or via Service Request for support engineer to dive further into the problem.

For the related OBIEE/OBIA MOS Communities visit:

https://communities.oracle.com/portal/server.pt/community/business_intelligence/474

Regards

Paul

Posted by .Paul on July 22, 2013 at 08:15 AM CEST #

I have installed OBIA after installed OBIEE with Enterprise install, but the configApps.sh stucks at ODI configuration and I cannot reruna it because the weblogic domain was already extended.
I was following the instructions at OBIA documentation (http://docs.oracle.com/cd/E38317_01/doc.11117/e35981/toc.htm)

Please, could you help on this issue.
Regards,

Alvaro

Posted by Alvaro Soares on October 01, 2013 at 03:34 PM CEST #

Can we install OBIEE in Software only mode with WLS 10.3.5?

Posted by Shivaji Dutta on October 08, 2013 at 09:05 PM CEST #

Shivaji,

That depends...

Check the readme, release notes and installation guides for the version you want to install. In some cases, you should use software-only installs really only with WebLogic Server 10.3.6.

Regards,
Ian Bristow

Posted by guest on October 29, 2013 at 02:02 PM CET #

Can the OBIEE 11.1.1.7.0 installation underlying the OBIA 11.1.1.7.1 be patched to 11.1.1.7.131017 ??

Thank you.

Posted by guest on December 12, 2013 at 06:57 PM CET #

Hallo,
Checking the System Requirements and Supported Platforms for Oracle Business Intelligence Applications Release 11.1.1.7.1 (http://www.oracle.com/technetwork/middleware/bi/biapps-11-1-1-7-1-cert-matrix-1943413.xls), it only says it is certified with OBIEE 11.1.1.7.0 and 11.1.1.7.1. So I would recommend not using with OBIEE 11.1.1.7.131017.
Regards,
Ian Bristow

Posted by Ian on December 18, 2013 at 03:43 PM CET #

guy,
new to OBIEE trying to install 11g and its not taking service name at step 2 of 7. what to do?

Posted by guest on March 03, 2014 at 05:13 PM CET #

Post a Comment:
  • HTML Syntax: NOT allowed
About


This blog talks about the latest news and upcoming events initiated by the EPM/BI Proactive Support Team.

Authors:

italia.nowodworska@oracle.com
paul.anderson@oracle.com





Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
3
5
6
9
12
13
15
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today